.ddsmoothmenu-v{
	padding:12px 14px 20px 18px;
	}
.ddsmoothmenu-v ul{
}
 
.ddsmoothmenu-v ul li{
	position:relative;
	font-size:1.17em;
	padding:0 0 19px 22px;
	background:url(../images/marker.png) no-repeat left 2px;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{

}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

}

.ddsmoothmenu-v ul li a:hover{
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
background:#ededed;
padding:10px;
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */